a
{
	text-decoration: none;
}
a:link
{
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a:active
{
	text-decoration: none;
}
body
{
	margin: 0px;
}
#splashscreen
{
	text-align: center;
	border: none;
	position: absolute;
	left: 0px;
	top: 140px;
	width: 100%;
	height: 240px;
	z-index: 10;
	overflow: visible;
}
.message
{
	color: blue;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana;
	background-color:#EEE;
	border:1px solid #111973;  
	padding:5px;
}
.errorMessage
{
	color: Blue;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana;
	background-color:#FFF0F0;
	border:1px solid #C00;
	padding:5px;
}

.tophref
{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
}

/*HEADERS-------------------------------*/

/*
h1
{
	font-size: 18px;
	font-family: Verdana;;
	font-weight: bold;
}
h2
{
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
}
h3
{
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
}
*/

h1, h2, h3
{
font-family: Verdana;;
font-weight: bold;
margin: 0
}

h1{ font-size: 16px;}
h2{ font-size: 14px;}
h3{ font-size: 12px;}

/*PRODS---------------------------------*/

a.prodPath
{
	color: #111973;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
}
a.prodName
{
	color: #111973;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
}
a.prodAuthor
{
	color: #111973;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
}
.prodText
{
	color: #666666;
	font-family: Verdana;
	font-size: 12px;
}
.prodCode
{
	color: #111973;
    font-family: Verdana;
    font-weight: bold;
    font-size: 9px;
	margin-top:10px;
	margin-bottom:10px;
}	
.priceBig
{
	color: #666666;
	font-family: Verdana;
	font-weight: bold;
	font-size: 20px;
}
.priceBig1
{
    color: #666666;
    font-family: Verdana;
    font-weight: bold;
    font-size: 15px;
}
.priceOld
{
    color: #111973;
    font-family: Verdana;
    font-weight: bold;
    font-size: 20px;
	text-decoration:line-through;
}
.priceOldDiscount{
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana;
	color: #FFFFFF;
	text-align:center;
	background-image:url('/img/discount.png');
	background-position:-12px 0;
	height:100px;
	min-width:80px;
	
}	
.cancel
{
	background-image:url('/img/spacerR.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
}	
.priceBigPerson
{
    color: red;
    font-family: Verdana;
    font-weight: bold;
    font-size: 20px;
}
.priceAction
{
	color: #f00;
	font-family: Verdana;
	font-weight: bold;
	font-size: 24px;
}
.priceSmall
{
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
}
.priceSmall1
{
    color: #666666;
    font-family: Verdana;
    font-size: 9px;
}
.priceSmallPerson
{
    color: red;
    font-family: Verdana;
    font-size: 11px;
}
.priceOldSmall
{
    color: #111973;
    font-family: Verdana;
    font-size: 11px;
}
.priceInfo
{
	color: #666666;
	font-family: Verdana;
	font-size: 9px;
}
.toBasket
{
	color: Red;
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
}
.prodDayOrder
{
	color: Red;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
.extInfoName
{
	color: #666666;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
}
.extInfoValue
{
	color: #222222;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
}

/*CATS----------------------------------*/

a.cat
{
	text-decoration: none;
}
a.cat:link
{
	color: #111973;
}
a.cat:visited
{
	color: #111973;
}
a.cat:hover
{
	color: Red;
}
a.cat:active
{
	color: Red;
}

a.subcat
{
	color: #111973;
	font-size: 10px;
}
a.subcat:link
{
	color: #111973;
}
a.subcat:visited
{
	color: #111973;
}
a.subcat:hover
{
	color: Red;
}
a.subcat:active
{
	color: Red;
}

td.cats
{
	font-family: Verdana;
	font-size: 12px;
}
.subcats
{
	font-family: Verdana;
	font-size: 10px;
}

/*TEXT----------------------------------*/

a.defaultA
{
	color: #111973;
	font-family: Verdana;
	font-size: 12px;
}
.defaultText
{
	color: #444444;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
}
.seoText
{
	color: White;
	font-family: Verdana;
	font-size: 12px;
}

.seoText1 
{
	font-family: Verdana;
    font-size: 16px;
	font-weight:bold;
	color: White;
	
}
.seoText2
{
	color: White;
}
.seoText1 a, .seoText1 a:link, .seoText1 a:visited, .seoText1 a:hover, .seoText1 a:active 
{
	color:  #DDDDDD;
	text-decoration: underline;
	font-weight:bold;
}

.seoText1 a:visited
{
	color: #BBBBBB;
}


.realmPathStr
{
	color: #111973;
	text-decoration: none;
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
}
.realmPathHref
{
	color: #111973;
	text-decoration: none;
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
}
.realmPathHref:hover
{
	color: #111973;
	text-decoration: underline;
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
}

.realmPathStr > h1, .realmPathHref > h1
{
	display:inline;
}	
.filterMessage
{
	color: Red;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
}
.filterHref
{
	color: Red;
	text-decoration: none;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
}
.filterHref:hover
{
	color: Red;
	text-decoration: underline;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
}

/*NEWS&SOON-----------------------------*/

.nsHeader
{
	color: Red;
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
}
.nsLink
{
	color: #111973;
	font-family: Verdana;
	font-size: 13px;
}

/*BARS---------------------------------*/

.pageBar
{
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	background-color: #CCCCCC;
	font-family: Verdana;
}
.pageBarActive
{
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	background-color: #CCCCCC;
	color:red;
	font-family: Verdana;
}
.pageBarLink
{
	font-weight: normal;
	font-size: 12px;
	color: #111973;
	font-family: Verdana;
}
.sortBar
{
	text-align: left;
	font-size: 11px;
	background-color: #EEEEEE;
	font-family: Verdana;
}
.sortBarLink
{
	font-weight: normal;
	font-size: 11px;
	color: #111973;
	font-family: Verdana;
}

/*MINIBAS-------------------------------*/

.basHead
{
	color: White;
	font-family: Verdana, Geneva, Verdana;
	font-size: 12px;
	font-weight: bold;
}
.basTh
{
	color: #B22222;
	text-align: center;
	font-family: Verdana, Geneva, Verdana;
	font-size: 11px;
	font-weight: bold;
}
.basTd
{
	font-size: 11px;
	font-family: Verdana;
}
.basHrefProd
{
	color: #111973;
	font-size: 11px;
	font-family: Verdana;
}
.basHrefBas
{
	color: #666666;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
}
.comments {
	font-family:Verdana;
	margin-top: 15px;
}
.comments .title{
	font-size: 13px;
	font-weight: bold;
}
.comments .date{
	font-size: 11px;
}
.comments .name{
	font-weight: bold;
	font-size: 11px;
}
.comments label{
    font-weight: bold;
    font-size: 11px;
}
.comments .text{
	font-size: 11px;
}
.comments button{
    font-size: 9px;
    margin-bottom:5px;
}


